Render System=Direct3D9 Rendering Subsystem

[Direct3D9 Rendering Subsystem]
Allow NVPerfHUD=No
FSAA=0
Floating-point mode=Fastest
Full Screen=No
Rendering Device=Monitor-1-NVIDIA GeForce GTX 260M
Resource Creation Policy=Create on all devices
VSync=Yes
VSync Interval=1
Video Mode=800 x 600 @ 32-bit colour
sRGB Gamma Conversion=No
